Firmware Trouble Preventing me from installing LMDE.

Questions about Grub, the liveCD and the installer
Forum rules
Before you post please read this

Firmware Trouble Preventing me from installing LMDE.

Postby KAL33K0 on Sat Jul 13, 2013 11:09 pm

Greets!

I Have an HP Envy 6 series that I am trying to put Linux Mint Debian Edition on beside windows. I flashed linuxmint-201303-cinnamon-dvd-64bit Using YUMI boot and, once completed, started working on installing it onto the laptop.

I was met with two errors:
1. 3.745034 Firmware Bug: cpu 0, try and use APIC500 (LVT offset 0) for vector 0x10400, but the register is already in use for vector 0xf9 on another CPU
2. 3.745087 Firmware Bug: cpu 0, IBS interrupt offset 0 not available <Huge msrc# here>
3. 3.745130 Failed to setup IBS, -22
Loading, Please wait......


Then nothing. Any help on this issue would be greatly appreciated!!!

Thanks,
KAL33K0
KAL33K0
Level 1
Level 1
 
Posts: 1
Joined: Tue Jun 11, 2013 11:33 pm

Linux Mint is funded by ads and donations.
 

Re: Firmware Trouble Preventing me from installing LMDE.

Postby elbendecido on Tue Jul 23, 2013 1:34 am

Is a bug related to kernels 3.1+, i'm suggest try installing from this iso -> http://www.linuxmint.com/edition.php?id=89 , later, apply all updates.
Remember to mark the thread as solved. Click to edit the first post. At the top, add the word (solved) to the subject line.
Recuerda marcar el hilo como solucionado. Edita el primer post y agrega la palabra (Solucionado) en la línea del titulo (Subject)
elbendecido
Level 4
Level 4
 
Posts: 302
Joined: Wed Jul 10, 2013 11:38 pm

Re: Firmware Trouble Preventing me from installing LMDE.

Postby Monsta on Tue Jul 23, 2013 5:51 pm

elbendecido wrote:Is a bug related to kernels 3.1+

If it's so (BTW, would be nice to get the link to the corresponding bug at bugs.debian.org), then applying all the updates will just lead to the same result - the system won't boot.
Monsta
Level 8
Level 8
 
Posts: 2017
Joined: Fri Aug 19, 2011 3:46 am

Re: Firmware Trouble Preventing me from installing LMDE.

Postby elbendecido on Tue Jul 23, 2013 8:22 pm

If it's so (BTW, would be nice to get the link to the corresponding bug at bugs.debian.org)

No, I told you it is a bug related to the kernel. Not a bug related to Debian and has been manifested in many distributions.
And the link is this (Linux Kernel Mailing List):
https://lkml.org/lkml/2011/11/9/230

applying all the updates will just lead to the same result


Not necessarily, if the bug that causes the system unbootable,
You can installing/compiling the latest kernel (maybe bug clean) at the same time you update the entire system. At this time is version 3.10.2, versus LMDE latest kernel, version 3.2.0.4
Remember to mark the thread as solved. Click to edit the first post. At the top, add the word (solved) to the subject line.
Recuerda marcar el hilo como solucionado. Edita el primer post y agrega la palabra (Solucionado) en la línea del titulo (Subject)
elbendecido
Level 4
Level 4
 
Posts: 302
Joined: Wed Jul 10, 2013 11:38 pm


Return to Installation & Boot

Who is online

Users browsing this forum: No registered users and 9 guests